RubyGems Navigation menu

rubyntlm 0.5.1

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versions:

  1. 0.6.3 - January 27, 2021 (32 ko)
  2. 0.6.2 - April 24, 2017 (32 ko)
  3. 0.6.1 - September 15, 2016 (30,5 ko)
  4. 0.6.0 - February 16, 2016 (30,5 ko)
  5. 0.5.3 - January 22, 2016 (27 ko)
  6. 0.5.1 - June 23, 2015 (26,5 ko)
Voir toutes les versions (16)

Dépendances de Development (4):

  • pry >= 0
  • rake >= 0
  • rspec >= 2.11
  • simplecov >= 0
  • Propriétaires:

    Auteurs:

    • Kohei Kajimoto, Paul Morton

    Total de contrôle SHA 256:

    1814dc5d4073ad669bef9dcb1ae554ce0d504dcde5e930f0941b35036f224620

    Total de téléchargements 26 894 042

    Pour cette version 23 499

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.8.7

    Liens: